/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.footer-form .heading-look {
    font-size: 24px;
    background: #6cc047;
    color: #fff;
    text-align: center;
    display: block;
    padding: 7px 0;
    cursor: pointer;
}
.footer-form {
    position: fixed;
    right:30px;
    bottom: 0;
    z-index: 1000;
    width: 286px;
}
.footer-form .fo-form {
    background: #fff;
    padding: 8px;
    border: 1px solid #f9f9f9;
    box-shadow: 0 2px 5px #afacac;
}
.box .content p{line-height: 25px;}
.box {
    position: relative;
    max-width: 350px;
    padding: 40px;
    background: #fff;
    box-shadow: 0 5px 15px rgba(0,0,0,.1);
    border-radius: 4px;
    margin: 20px;
    box-sizing: border-box;
    overflow: hidden;
    text-align: center;
}
/* .box:before {
    content: '';
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255,255,255,.2);
    z-index: 2;
    pointer-events: none;
} */
.box:nth-child(1):hover .icon {
    box-shadow: 0 0 0 400px #134f2b;
}
.section-why-us .one-second:hover h3, .section-why-us .one-second:hover h2 {
    color: #b9d048 !important;
}
.section-why-us .one-second:hover i {
    color: #b9d048 !important;
}
 .box:nth-child(1) .icon {
    box-shadow: 0 0 0 0 #134f2b;
	 background: #134f2b;}
.box .icon {
    position: relative;
    width: 80px;
    height: 80px;
    color: #fff;
    background: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    border-radius: 50%;
    font-size: 40px;
    font-weight: 400;
    transition: 1s;
}
.box:nth-child(1):hover .icon {
    box-shadow: 0 0 0 400px #134f2b;
}
.box .content p {
    margin: 0;
    padding: 0;
   
}
.box:hover .content h3, .box:hover .content p {
    color: #fff!important;
}
.box .content h3 {
    font-size: 20px;
    margin: 10px 0;
    padding: 0;
}
#Action_bar {
/*     background-color: #134f2b !important; */
}
.amount {display:none;}
.bx-wrapper .bx-caption {text-align:center !important;}
 .box .content {
    position: relative;
    z-index: 1;
    transition: 0.5s;
}
.home .icon_box {
    position: relative;
    padding: 10px 0;
    border: 1px solid;
    background: #fff;
    padding: 10px;
    border-radius: 12px;
}
.home .icon_box .tittle {font-size: 20px;
    color: #000;
}
.page-title {text-align: center;
    margin: 17px 10px;
}
#Top_bar .menu_wrapper {
    float: right;
    z-index: 201;
    margin-right: 8%;
}
.home h1, .home h2,.home h3,.home h4 {text-transform:capitalize;}
#Top_bar .menu > li > a {font-weight:600;}
.limargin a img {border:1px solid #eaeaf2;}
.woocommerce-ordering {display:none;}
.floating-menu-1 {    margin-left: 21px;}
.woocommerce-result-count {
    margin-top: 22px !important;
    background: #0095eb;
    padding: 5px 30px;
    color: #fff;
}
.tax-product_cat .cust-search {
    margin-top: 30px;
}
.img-show-v img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.img-show-v span {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 99;
    cursor: pointer;
}
.show-v .img-show-v {
    width: 520px;
    height: 650px;
    background: #FFF;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    overflow: hidden;
    z-index: 999999;
}
.show-v .overlayy {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.66);
    position: fixed;
    top: 0;
    left: 0;
}
.show-v {
    z-index: 999999;
    display: none;
    position: relative;
}
.show {
    z-index: 999999;
    display: none;
    position: relative;
}
.show .overlay {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.66);
    position: fixed;
    top: 0;
    left: 0;
}
.show .img-show {
    width: 500px;
    height: 500px;
    background: #FFF;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    overflow: hidden;
    z-index: 999999;
}
.img-show span {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 99;
    cursor: pointer;
}
.archive  .isotope-item .woocommerce-Price-amount {display:none;}
.home-wel h1 {
    text-align: center;
    margin-top: 28px;
    font-size: 28px; 	
}
#Top_bar .menu li ul li a {
    padding: 10px 10px 10px 10px;
    display: block;
    border-bottom: 1px solid #6bc049 !important;
}
.home-wel p {
  
    font: inherit;
    text-align: center;
    font-size: 17px;
    vertical-align: baseline;
    line-height: 32px
    
}
.eridanus-hm p {
    margin: 0 0 10px 0;
    font-size: 16px;
	line-height: 1.6;
}

.eridanus-hm h6 {
    font: 19px Open Sans, Arial, Helvetica, sans-serif;
    color: #333333;
}
a.button.green.medium {
    background: #0e4f28;
    color: #fff;
    margin-top: 15px;
    font-weight: 700;

}
.inquiry-from {
    padding: 20px;
    box-shadow: 1px 4px 4px #000000cc;
	background: #0e4f28;}
.home-cont-back {box-shadow: 2px 4px 4px #9c9a9a7a;
    background: #f7f7f7;
}
.eridanus-hm-back {
    margin-top: 17px;
    padding-left: 25px;
}
.home-our-mission p {
    letter-spacing: 0;
    color: #fff;
    font: 300 22px/35px Roboto, sans-serif;
	text-align: center;
 
}

.home-our-mission h1 {
    letter-spacing: 0;
  
   text-align: center;
   margin-top: 26px;
    text-transform: uppercase;

}

.about-hm-m h2 {
    text-align: center;
    margin-top: 37px;
  
}
.about-hm-m p {
    font: inherit;
    text-align: center;
    font-size: 21px;
    vertical-align: baseline;
    line-height: 37px;
    /* margin-bottom: -50px; */
}
h2.offer-home {
    text-align: center;
    margin-top: 28px;
    /* font-size: 28px; */
    
    /* color: #6fbe46; */
}
.offer-hm h3 {
   
    text-align: center;
	margin-top: -18px;
}
.offer-hm p {
    margin: 0 0 10px 0;
    font-size: 16px;
    text-align: justify;
    line-height: 1.6;
}
.about-hm-m h2 {
  
  
    
    text-align: center;
   
    margin-top: 28px;
   
   
    font-weight: 700;
}
.about-hm-m p {
    margin: 0 0 10px 0;
    font-size: 16px;
    text-align: center;
    line-height: 1.6;
    /* border-bottom: 2px solid #88c32c; */
}

#Top_bar a#header_cart {
    top: 0;
    display: none;
}
body:not(.template-slider) #Header {
    min-height: 0px !important;
}

#Content {
    width: 100%;
    padding-top: 0px;
}

.top-banner-about {
    height: 400px;
    /* margin-top: 6px; */
}
.choose-eri-h h6 {
    font-size: 23px;
}
ul.property_list li {
    font-size: 16px;
    list-style-type: square;
    margin: 0 0 10px 0;
    font-size: 16px;
    text-align: justify;
    line-height: 1.6;
    color: #626262;
}
.manufacture-cont-cls {
    border: 1px solid darkgrey;
    padding: 18px;
}
h2.manufacture-heading-cls {
    margin-top: 22px;
    margin-bottom: 27px;
}
.manufacturing-cont h2 {
    margin-top: 14px;
    text-transform: uppercase;
}
.section.mcb-section.manufacture-top-head {
    height: 59px;
}
/*******contact form css *******/
#contact input[type="text"],
#contact input[type="email"],
#contact input[type="tel"],
#contact input[type="url"],
#contact textarea,
#contact button[type="submit"] {
  font: 400 12px/16px "Roboto", Helvetica, Arial, sans-serif;
}

#contact {
  background: #F9F9F9;
  padding: 25px;
  margin: 150px 0;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

#contact h3 {
  display: block;
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 10px;
}



#contact h4 {
  margin: 5px 0 15px;
  display: block;
  font-size: 13px;
  font-weight: 400;
}


#contact input[type="text"],
#contact input[type="email"],
#contact input[type="tel"],
#contact input[type="url"],
#contact textarea {
  width: 100%;
  border: 1px solid #ccc;
  background: #FFF;
  margin: 0 0 5px;
  padding: 10px;
}

#contact input[type="text"]:hover,
#contact input[type="email"]:hover,
#contact input[type="tel"]:hover,
#contact input[type="url"]:hover,
#contact textarea:hover {
  -webkit-transition: border-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
  border: 1px solid #aaa;
}

#contact textarea {
  height: 100px;
  max-width: 100%;
  resize: none;
}

#contact button[type="submit"] {
  cursor: pointer;
  width: 100%;
  border: none;
  background: #4CAF50;
  color: #FFF;
  margin: 0 0 5px;
  padding: 10px;
  font-size: 15px;
}

#contact button[type="submit"]:hover {
  background: #43A047;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active {
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}

.copyright {
  text-align: center;
}

#contact input:focus,
#contact textarea:focus {
  outline: 0;
  border: 1px solid #aaa;
}

::-webkit-input-placeholder {
  color: #888;
}

:-moz-placeholder {
  color: #888;
}

::-moz-placeholder {
  color: #888;
}

:-ms-input-placeholder {
  color: #888;
}
.contacts-home {
    background: #6dc04c;
    padding: 19px 12px 57px 46px;
    width: 381px;
    border: 3px #bff2ab;
    border-radius: 100px 8px;
    border-style: inset;
}
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
    padding: 10px;
    outline: none;
    margin: 0;
    max-width: 100%;
    display: block;
    margin-bottom: 20px;
    font-size: 13px;
    border-width: 1px;
    border-style: solid;
    border-radius: 0;
    box-sizing: border-box;
    -webkit-appearance: none;
}
.contacts-home h2 {
    text-align: center;
    margin-left: -75px;
    margin-bottom: 26px;
    color:#fff
}
#Top_bar .menu > li > a span:not(.description) {
    display: block;
    line-height: 60px;
    padding: 0 23px;
    white-space: nowrap;
    border-right-width: 1px;
    
    text-transform: uppercase;
}
.footer-links-cls {
    color: #fff;
    list-style: none;

}
.footer-links-cls li:hover i {
    left: -5px;
}
.footer-links-cls i {
    position: relative;
    top: 0;
    color: #fff;
    transition: top ease 0.5s;
}
.footer_action {
    display: none;
}
.footer_copy .copyright {
    float: left;
    color: #fff;
}

#Footer .footer_copy .social li a {
    color: rgba(0,0,0,.3);
	background: #fff;
    padding: 4px;    font-size: 20px;
    
}
#Action_bar .social li a {
    
    background: #ffffff;
    padding: 3px;	color: rgba(0,0,0,.3);	    font-size: 20px;
    
}
.wrap.mcb-wrap.one.cont-cls-top.valign-top.clearfix {
    margin-top: 55px;
}
.home-image-slider {
    margin-top: 20px;
}

li.phone a {
    color: #ffffff !important;
    font-size: 16px;
}
i.icon-phone {
    color: #ffffff !important;
    font-size: 16px;
}
li.mail a {
    color: #ffffff !important;
    font-size: 16px;
}
.contact_details i.icon-mail-line {
    color: #ffffff;
    font-size: 16px;
}
li.slogan {
  color: #ffffff !important;
    font-size: 16px;
}
button#contact-submit {
    width: 347px;
    background: #fff;
    color: #6dc04c;
    text-transform: uppercase;
    font-size: 15px;
}
/* .quick-links-cls {
    margin-left: 70px;
} */
h2.form-cls {
    color: #6dc04c;
    margin-bottom: 33px;
}
h2.heading-contact {
    color: #6dc04c;
    margin-bottom: 33px;
}
#Sliding-top a.sliding-top-control {
    border-right-color: #545454;
    display: none;
}
.contacts-home fieldset {
    
    margin-bottom: -24px;
}
.call-home {
    margin-top: 20px;
}
.call-home a {
    color: #444444;
    background: #fff;
    padding: 10px 30px 10px 36px;
    border-radius: 32px;
    font-size: 16px;
}
.call-home span {
    font-size: 18px;
    margin-left: 11px;
    color: #444444;
}
.section.mcb-section.slider-bottom-tab {
    height: 61px;
}
.product-list-home a {
    color: #444444;
    background: #fff;
    padding: 10px 30px 10px 36px;
    border-radius: 32px;
    font-size: 16px;
}
.post-inquery-home a {
    color: #444444;
    background: #fff;
    padding: 10px 30px 10px 36px;
    border-radius: 32px;
    font-size: 16px;
}
.product-list-home {
    margin-top: 20px;
    margin-left: 76px;
}
.post-inquery-home {
    margin-top: 20px;
    float: right;
}
li.skype {
    display: none !important;
}
li.dribbble {
    display: none !important;
}

li.flickr {
display: none !important;
}
li.vimeo {
display: none !important;
}
li.facebook a {
    color: #3b5998 !important;
    font-size: 20px !important;
}
li.googleplus a {
    color: #d34836 !important;
    font-size: 20px !important;
}
li.twitter a {
    color: #1da1f2 !important;
    font-size: 20px !important;
}
li.youtube a {
    color: #ee3e3e !important;
    font-size: 20px !important;
}
.footer-add li {
    list-style: none;
}
.contact-us-cls-contact p {
    font-size: 17px;
}
.pcd-phrma-cls {
    margin-top: 18px;
}
.pcd-phrma-cls h2 {
    text-align: center;
   color: #ac6891;
    font-size: 38px;
	font-family: futura_light;
}
.pcd-phrma-cls-2 h2 {
     text-align: center;
   color: #ac6891;
    font-size: 38px;
	font-family: futura_light;
}
.pcd-phrma-cls p {
    font-size: 16px;
    margin-top: 31px;
}
h2.pharma-page-cls-chs {
	text-align: center;
   color: #ac6891 !important;
    font-size: 38px !important;
	font-family: futura_light !important;
	font-weight: normal !important;
}
.frenc-head h3 {
    text-align: center;
    background: #6fc24d;
    padding: 9px;
    color: #fff;
	font-family: futura_light;
	border-top-right-radius: 13px;
    border-top-left-radius: 13px;
}
.frenc-head p {
    padding: 10px;
    text-align: center;
    font-size: 17px;
}
.wrap.mcb-wrap.one.banner-pcdpharma-cls.valign-top.clearfix {
    height: 500px;
}
.pcd-pharma-page-logo {
    float: right;
    margin-top: 33px;
}
#Top_bar #menu {
 
    margin-right: -144px;
}
.image_links.double {
    display: none;
}
a.button.button_js {
    display: none;
}
.-skin-default .-item .title {
    font-size: 16px;
    font-weight: bold;
    display: none;
    margin: 5px 0;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.call-home p {
    float: right;
    padding-right: 137px;
    font-size: 17px;
}
@media only screen and (max-width: 767px)

{
	#Top_bar .logo {margin: 0 30px 0 0px !important;}
	.call-home span {
    font-size: 18px;
    margin-left: 11px;
    color: #444444;
    display: none;
}
 #Action_bar {
/*      background: #6bc049 !important;  */
}
#Top_bar #logo img.logo-mobile {
    display: inline-block;
    /* float: left; */
    margin-left: -121px;
}
.product-list-home {
          margin-top: 9px;
		          margin-left: 0px;
}
.post-inquery-home {
       margin-top: 9px;
}
.contacts-home {
    background: #6dc04c;
    padding: 19px 12px 57px 46px;
    width: 230px; 
    border: 3px #bff2ab;
    border-radius: 100px 8px;
    border-style: inset;
}
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
    padding: 10px;
    outline: none;
    margin: 0;
    width: 200px !important; 
    max-width: 100%;
    display: block;
    margin-bottom: 20px;
    font-size: 13px;
    border-width: 1px;
    border-style: solid;
    border-radius: 0;
    box-sizing: border-box;
    -webkit-appearance: none;
}
button#contact-submit {
    width: 200px;
    background: #fff;
    color: #6dc04c;
    text-transform: uppercase;
    font-size: 15px;
}
.quick-links-cls {
    margin-left: 0px;
}
.home-cont img {
    height: 200px !important;
}
.section.mcb-section.about-cus-cls {
    padding-top: 0px;
    padding-bottom: 0px;
    width: 359px;
    /* background-size: 400px; */
    background-position: center;
    background-attachment: ;
    background-size: cover;
    margin-bottom: -108px;
    height: 200px !important;
}
.section.mcb-section.franchise-cus-cls{
	padding-top: 0px;
    padding-bottom: 0px;
    width: 359px;
    /* background-size: 400px; */
    background-position: center;
    background-attachment: ;
    background-size: cover;
    margin-bottom: -108px;
    height: 200px !important;
	
}
.pcd-pharma-page-logo img {
    width: 136px;
    margin-top: -19px;
    margin-right: -37px;
    /* margin-left: 15px; */
    float: right;
}
.pcd-phrma-cls {
    margin-top: -264px;
}
#Action_bar .social li a {
    background: #ffffff;
    padding: 0px;
    font-size: 16px !important;
}
#Action_bar .social {
    float: right;
    text-align: center;
    padding: 5px 0 0;
    margin-top: -47px;
}
#Action_bar .contact_details {
    float: left;
    text-align: inherit;
    padding: 5px 0;
}
.des-about {
    margin-top: -195px !important;
}
.call-home a {
       color: #444444;
    background: #fff;
    padding: 11px 112px 11px 112px;
    border-radius: 32px;
    font-size: 16px;
}
.product-list-home a {
          color: #444444;
    background: #fff;
    padding: 11px 66px 11px 66px;
    border-radius: 32px;
    font-size: 16px;
}

.post-inquery-home a {
            color: #444444;
    background: #fff;
    padding: 11px 82px 11px 82px;
    border-radius: 32px;
    font-size: 16px;
}

.call-home p {
    font-size: 20px;
    margin-top: 21px;
    /* width: 30px; */
    float: left; 
    color: #fff;
}

}

/*end of max-width: 767px */
@media screen and (max-width: 320px){	.call-home a {    color: #444444;    background: #fff;    padding: 12px 92px 13px 92px;    border-radius: 32px;    font-size: 16px;}.product-list-home a {    color: #444444;    background: #fff;    padding: 12px 44px 12px 44px;    border-radius: 32px;    font-size: 16px;}.post-inquery-home a {    color: #444444;    background: #fff;    padding: 12px 62px 13px 62px;    border-radius: 32px;    font-size: 16px;}
	
#Action_bar .social li a {
    background: #ffffff;
    padding: 0px;
    font-size: 14px !important;
}
.contacts-home {
    background: #6dc04c;
    padding: 16px 12px 49px 31px;
    width: 209px;
    border: 3px #bff2ab;
    border-radius: 100px 8px;
    border-style: inset;
}
.contacts-home h2 {
    text-align: center;
    margin-left: -20px;
    margin-bottom: 26px;
    color: #fff;
}
}
@media only screen and (max-width: 991px)
{
	#Top_bar #logo img.logo-mobile {
    display: inline-block;
    float: left;
    margin-left: -60px;
}

}
  .msacwl-gallery-carousel .msacwl-gallery-caption {    padding: 15px !important;     display: none; }ul.slick-dots {    display: none !important;}.msacwl-gallery-carousel button.slick-prev {     background-color: #6fc24e !important;}.msacwl-gallery-carousel button.slick-next {      margin-right: 5px; background-color: #6fc24e !important;}
.msacwl-carousel-slide a {
  margin: 0px 4px 0px 1px;
  border: 1px solid #cccccc
}.home-image-slider h2 {       text-align: center;    margin-top: 28px;    font-size: 28px;    font: 28px Open Sans, Arial, Helvetica, sans-serif;    font-weight: 700;}
#Top_bar .logo {margin: 0 30px 0 -25px !important;}
.contacts-home input,.contacts-home textarea {width:95%;}
.widget-blog-links li {background:#f4f4f4;margin-bottom:4px;padding:4px;}
.post-nav {display:none !important;}
#Footer .footer_copy .social li.pharma a:hover {
    color: #fff;
    background:#41a648;
}
@media only screen and (max-width: 480px)
{
    .post-inquery-home
    {
    float:left !important;
    }
    .product-list-home,.quick-links-cls {
       margin-left: 0px !important;
    }
    .contacts-home
    {
     padding: 25px !important;
     width: auto !important;
    }
}
.footer-col {
	position: fixed;
	bottom: 0;
	width: 100% !important;
	margin-bottom: 0;
	z-index: 9999999999;
	display: block;
	text-align: center;
	background: #134f2b;
	padding: 0;
	margin: 0;
}

.footer-col button {
	padding: 13px 21px;
	margin-bottom: 0;
}

.footer-col .button {
	padding: 8px 0;
	margin-bottom: 0;
	width: 47%!important;
	background: #134f2b;
	color: #fff!important;
	margin-top: 2px;
	float:left;
}

.tel-foo {
	border-right: 3px solid #fff !important;
	border-radius: 0 !important;
}
@media only screen and (min-width: 1240px){
.footer-col {
    display: none !important;
	}
}

.home_banner-withform .inquiry-from h2 {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
}
.home_banner-withform .inquiry-from {
    background: #134f2b;
    border: 1px solid #fff;
    box-shadow: none;
    padding: 23px 26px 17px;
}
.home_banner-withform .inquiry-from div#wpcf7-f3397-p3296-o1 span textarea {
    height: 65px;
}
.home_banner-withform .inquiry-from input.wpcf7-form-control.wpcf7-submit {
    background: #87b64a;
}

#footer .column.one-fourth{
	width:30%;
}
#Footer .widgets_wrapper .column{
	width:30%;
}
aside#text-40{
	display:none;
}